html,body{text-align:right;direction:rtl;
font-family:Arial, Helvetica, sans-serif;
height:100%;
min-height:100%;
}

div,span,input,form{
	max-width:100%;
}

.container{
min-height:100%;
max-width:80%;
}
.row{
height:100%;	
min-height:100%;	
}	


.right_side{
background:#f47032;
color:#fff;
}
.right_side p{
	/*
margin-top:25px;
font-size:2.2em;
line-height:1.2em;
padding:1.9em;
text-align:center;
*/
}

.right_side h2{
margin-top:25px;
/*font-size:2.2em;
line-height:1.2em;
padding:1.9em;*/
display: inline-block;
text-align:center;
}

.right_side .logo{
	display:block;
	margin:auto;
	margin-top:25px;
}
.left_side{
background:#ebebed;
color:#6d696e;
}


.left_side h1{
font-weight:600;
}
.left_side h2{
	margin-bottom:25px;
}

 .second_title{
	margin-bottom:25px;
	max-width:70%;
	margin:auto;
	text-align:center;
	font-size:1.8em;
}
.left_side .second_title{
	margin-bottom:25px;
	max-width:70%;
	margin:auto;
	text-align:center;
	font-size:1.8em;
}



.content{
	text-align:center;
	padding:2.5%;
	
}


form .title{
	font-size:1.2em;
}

form #car{
font-size:1.8em;
padding:0.5em;
width:45%;	
border:1px solid #6d696e;
background:transparent;
color:#6d696e;
font-weight:600;
text-align:center;
margin:auto;
direction:ltr; 

}
form .reset{
font-size:1.2em;
line-height:0.9em;
padding:0.7em;	
border:none;
background:#f37133;
color:#fff;
cursor:pointer;
}
	
form .submit{
font-size:1.6em;
line-height:0.9em;
padding:0.7em;
padding-right:40px;
padding-left:40px;
border:none;
background:#6f6a70;
color:#fff;
cursor:pointer;
}

.header_text{
	
	font-size:1.8em;
	
}


.footer{

	font-size:2.0em;
	position:absolute;
	bottom:100px;
	text-align:center;
	width:92%;

}

.footer a{
display:block;
margin-top:-1.5em;	
color:#6d696e;
font-weight:900;
direction:ltr;
font-size:2.0em;
line-height: 0.1em;

}

.footer a:hover{
	text-decoration:none;
}

.footer .star{
position:relative;
left:0;
top: 0.4em;
font-size:2.0em;
line-height: 0.1em;
}



input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}


#backtomain{padding:15px;background:#6d696e;font-weight: bold;color:#fff;}



@media screen and (max-height : 900px ) {

.right_side p {margin-top:0;font-size: 1.8em;}
.right_side h2 {margin-top:0;font-size: 1.2em;line-height:1.5;}
.left_side h2 {margin-bottom: 0px;font-size: 1.8em;}
.left_side .second_title {margin-bottom: 0px;font-size: 1.8em;}
form #car {font-size: 1.4em;padding: 0.1em;}
.footer {font-size: 1.5em;    bottom: 50px;}
.footer a {font-size: 1.7em;margin-top: -1.9em;}

.ds_page .logo{max-width:100px;}
.ds_page .left_side h2 {margin-bottom: 0px;font-size: 1.5em;    margin-top: -20px;}
.ds_page form .submit {font-size: 1.4em;}
.ds_page .alert {margin-bottom: 0; }

.moto_page .footer {bottom: 0px;}
.moto_page .footer a{font-size:1em;}

.mg_page .left_side h2 {margin-top:-15px;font-size: 1.4em;}
.mg_page .alert  {margin-bottom: 0;}
.mg_page form .submit {font-size: 1.4em;}


.moto_page .left_side h2 {margin-top:-15px;font-size: 1.4em;}
.moto_page .alert  {margin-bottom: 0;}
.moto_page form .submit {font-size: 1.4em;}


.header_text {font-size: 1.2em;}
}






@media screen and (max-height : 750px ) {

.right_side p {margin-top:0;font-size: 1.5em;}
.right_side h2 {margin-top:0;font-size: 1.2em;line-height:1.5;}
.left_side h2 {margin-bottom: 0px;font-size: 1.8em;}
.left_side .second_title {margin-bottom: 0px;font-size: 1.5em;}
form #car {font-size: 1.4em;padding: 0.1em;}
.footer {font-size: 1.5em;    bottom: 50px;}
.footer a {font-size: 1.7em;margin-top: -1.9em;}

.ds_page .logo{max-width:100px;}
.ds_page .left_side h2 {margin-bottom: 0px;font-size: 1.5em;    margin-top: -20px;}
.ds_page form .submit {font-size: 1.4em;}
.ds_page .alert {margin-bottom: 0; }

.moto_page .footer {bottom: 0px;}
.moto_page .footer a{font-size:1em;}

.mg_page .left_side h2 {margin-top:-15px;font-size: 1.4em;}
.mg_page .alert  {margin-bottom: 0;}
.mg_page form .submit {font-size: 1.4em;}


.moto_page .left_side h2 {margin-top:-15px;font-size: 1.4em;}
.moto_page .alert  {margin-bottom: 0;}
.moto_page form .submit {font-size: 1.4em;}


.header_text {font-size: 1.2em;}
}







@media (max-width : 680px) {

.whiteweb_acc.rtl .whiteweb_acc_icon {background: #999;}
.container{width:100%;max-width:100%;padding:0;}
.container .header{background:#f47032;color:#fff; text-align:center;font-size:100%;padding:15px;}
.container .header .logo{max-width:100px;}
.container .header h1{font-size:1.8em;font-weight:600;}
.container .content h2{font-size:1.3em;}
.container .content {background:#ebebed;color:#6d696e;}
.container .content .footer{position:relative;bottom:0;font-size: 1.3em;margin-top:15px;padding-bottom:15px;}
form #car {width: 85%;font-size: 1.2em;padding: 0.2em;margin:auto;}

.footer a{margin-top:0.1em;font-weight:900;direction:ltr;font-size:1.8em;line-height:0.5em;}

form .reset {font-size: 1.0em;line-height: 0.7em;padding: 0.5em;}
form .submit {font-size: 1.3em;line-height: 0.7em; padding: 0.5em; padding-right: 20px; padding-left: 20px;}

.footer_msg{background:#f47032;color:#fff; text-align:center;padding:3px;font-size:1.2em;}

#backtomain{padding:15px;background:#6d696e;font-weight: bold;color:#fff;}
}



.ds_page {color:#c8bfc0 !important;}
.ds_page .right_side {color:#c8bfc0 !important;}
.ds_page .left_side {color:#c8bfc0 !important;}
.ds_page .right_side {background:url("../img/ds.jpg") ;background-repeat: repeat-y;}
.ds_page form .submit {background:#a7113f !important;}
.ds_page form .reset {background:#000 !important;border:1px solid #c8bfc0}
.ds_page .left_side{background:#000000;}
.ds_page .footer a{color:#c8bfc0 !important;}
.ds_page form #car{background:#fff;color:#000;}
.ds_page .text{color:#c8bfc0 !important;font-size:1.5em;}
.ds_page .header{background:#000000;color:#c8bfc0 !important;}
.ds_page .content{background:#000000;color:#c8bfc0 !important;}
.ds_page .footer_msg{background:url("../img/ds.jpg") ;background-repeat: repeat-y;color:#c8bfc0 !important;}
.ds_page #backtomain{background:#a7113f !important;}






.moto_page{color:#4b4b4b !important;}
.moto_page .left_side{background:#fff !important;color:#4b4b4b !important;}
.moto_page .right_side {background:url("../img/moto.jpg") ;background-repeat: repeat-y;color:#FFF !important;}
.moto_page #backtomain{background:#4b4b4b !important;}
.moto_page form .submit {background:#4b4b4b !important;}
.moto_page form .reset {background:#fff !important;border:1px solid #c8bfc0;color:#4b4b4b !important;}
.moto_page .footer a{color:#4b4b4b !important; margin-top: 0.5em;font-size: 1.0em;line-height: 2em;}
.moto_page .header{background:#fff;color:#4b4b4b !important;}
.moto_page .content{background:#fff;color:#4b4b4b !important;}
.moto_page .footer_msg{background:url("../img/moto2.jpg") ;background-repeat: repeat-y;color:#FFF !important;padding-top:70px;}


.peugeot_page{color:#c8bfc0 !important;}
.peugeot_page .right_side{background:#121929 !important;color:#c8bfc0 !important;}
.peugeot_page .left_side {background:url("../img/p.jpg") ;color:#c8bfc0 !important;}
.peugeot_page form #car{background:#fff;color:#000;}
.peugeot_page form .submit {background:#007fda !important;border-bottom:3px solid #054d88;}
.peugeot_page form .reset {background:#0b151e !important;border:1px solid #9fb1bf;color:#fff !important;}
.peugeot_page #backtomain{background:#007fda !important;color:#fff !important;}
.peugeot_page .footer {color:#c8bfc0 !important;}
.peugeot_page .footer a{color:#c8bfc0 !important;}
@media (max-width : 680px) {
.peugeot_page {background:url("../img/p.jpg") ;color:#c8bfc0 !important;}
.peugeot_page .header {background:transparent;}
.peugeot_page .content {background:transparent;color:#c8bfc0 !important;}
.peugeot_page .footer_msg {background:url("../img/p.jpg") ;color:#c8bfc0 !important;}


}


.mg_page .left_side {background: #f8faf9;}
.mg_page .right_side	{
background: #d92129; /* Old browsers */
background: -moz-linear-gradient(top, #d92129 0%, #7d1013 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d92129 0%,#7d1013 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d92129 0%,#7d1013 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92129', endColorstr='#7d1013',GradientType=0 ); /* IE6-9 */
}

.mg_page form .reset {background:#ca0026;color:#fff;border:2px solid #000;}
.mg_page form .submit {background:#4b4b4b;color:#fff;}
.mg_page .logo {max-width:80px;}

.mg_page input,.mg_page button{-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.mg_page .text{color:#4b4b4b !important;font-size:1.5em;}
.mg_page .header{background:#f8faf9;color:#4b4b4b !important;}
.mg_page .content{background:#f8faf9;color:#4b4b4b !important;}
.mg_page .footer_msg{
background: #d92129; /* Old browsers */
background: -moz-linear-gradient(top, #d92129 0%, #7d1013 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d92129 0%,#7d1013 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d92129 0%,#7d1013 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92129', endColorstr='#7d1013',GradientType=0 ); /* IE6-9 */	
	color:#fff !important;}
.mg_page #backtomain{background:#ca0026 !important;color:#fff !important;border:2px solid #000;}





.citroen .right_side {background:#7ec0ce;color:#000;}
.citroen form .reset {background:#7ec0ce;color:#000;}
.citroen .left_side {background:#eaeaec;color:#000;}
.citroen  form .submit {background:#424242;color:#fff;}
.citroen  .footer a {color:#000;}
.citroen  .container .content {color:#000;}
@media (max-width : 680px) {
.citroen  .container .header{background:#7ec0ce;color:#000;}
.citroen  .footer_msg{background:#7ec0ce;color:#000;}
.citroen   form .submit{background:#424242;color:#fff;}

}


@font-face {
    font-family: 'OpenSansHebrew-Regular';
    src: url('../open-sans/OpenSansHebrew-Regular.ttf')  format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansHebrew-Light';
    src: url('../open-sans/OpenSansHebrew-Light.ttf')  format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansHebrew-Bold';
    src: url('../open-sans/OpenSansHebrew-Bold.ttf')  format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansHebrew-ExtraBold';
    src: url('../open-sans/OpenSansHebrew-ExtraBold.ttf')  format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'FbAtzofen-Regular';
    src: url('../opel-fonts/FbAtzofen-Regular.otf')  format('truetype');
    font-display: swap;
}



.opel .br{display:block}
.opel {font-family: 'FbAtzofen-Regular';color:#231f20}
.opel .whiteweb_acc.rtl{top:0!important}
.opel .font-en{font-family: 'OpenSansHebrew-Regular';}
.opel .container.h-100 {}
.opel .right_side{position:relative;background:#fbdc32; color:#010101;/*background: url(../img/opel_right.jpg);*/    background-repeat: no-repeat;   
 background-size: 100%;  
  background-position: right top;
      padding-top: 5%;
  }
  
.opel .right_side:before {
content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    padding-bottom: 0%;
    background: white;
     -webkit-clip-path: polygon(0% 100%, 0% 0%, 35% 50%); 
    clip-path: polygon(0% 100%, 0% 0%, 35% 50%);
}

.opel .right_side .right_side_text {max-width:50%;font-size:1.8rem;    margin-right: 55px;line-height:1.2;}
.opel .right_side  h2 {display:block;max-width:50%;margin-top:50px;    margin-right: 55px;text-align:right;}
.opel .right_side  .logo {position:absolute;bottom:7%;right:25%;}

.opel  .left_side .content a{text-decoration:underline;color:#231f20}

.opel form .reset {background:#010101;color:#fddb33;padding-bottom: 0.4em;text-decoration:none;}
.opel .left_side {background:transparent;color:#010101;}
.opel  form .submit,.opel #backtomain {text-decoration:none;background:#fddb33;color:#010101;padding-bottom: 0.4em;font-size: 2rem; padding-right: 80px;   padding-left: 80px;}
.opel  .footer {position:relative;bottom:-40px;width: 100%;font-size: 1.7rem;}
.opel  .footer a {color:#010101;margin-top:30px;font-size: 5.5rem;text-decoration:none !important;}
.opel  .footer a .star{font-size:3rem;    left: -0.5rem; top: 0rem;text-decoration:none;}
.opel  .left_side .content {color:#010101;    max-width: 65%;  margin: auto; padding-top: 10%;}
.opel  #backtomain {color:#010101; background:#fddb33;     padding-bottom: 0.2em;}




.opel h1{    font-size: 3.5rem;}
.opel .left_side .content h2{display:none;}
.opel .header h2{display:none;}
.opel .left_side .content .sub{font-size: 2.5rem;}
.opel form .title {font-size: 1.4em;}
.opel form #car{width: 50%;height: 55px;}





@media (max-width : 1600px) {
	.right_side p{font-size: 1.4rem;}
	.opel  .footer{bottom:-80px}
	.opel .left_side .content .sub {font-size: 2rem;}
	.opel .left_side .content {padding-top: 3%;}
}

@media (max-width : 1536px) {
	.right_side p{font-size: 1.4rem;}
	.opel  .footer{bottom:-80px !important;}
	.opel .left_side .content .sub {font-size: 2rem;}
	.opel .left_side .content {padding-top: 3%;}
}

@media (max-width : 1366px) {
	.right_side p{font-size: 1.2rem;}
	.opel  .footer{bottom:-20px}
	.opel .left_side .content {padding-top: 0.5%;}
	.opel .left_side .content .sub {font-size: 1.6rem;}
	.opel h1 {font-size: 3.0rem;}
	.opel .footer {font-size: 1.5rem;}
	.opel .footer a{    font-size: 5.3rem;}
}

@media (max-width : 1280px) {
.opel .left_side .content {max-width:80%;padding:0;}
.opel .left_side .footer {font-size:1.3rem;text-align:center;}
.opel  .footer a {color:#010101;margin-top:35px}
.opel  .footer a .star{font-size:2.5rem;    left: -0.5rem; top: 0.5rem;}
.opel form .submit, .opel #backtomain{    font-size: 1.5rem;}
.opel .alert{margin-bottom:0;padding:0}
.opel form .title {font-size: 1.2em;}
.opel .left_side .content .sub {font-size: 1.4rem;}
}





@media (max-width: 680px){
.opel{font-size: 1.2rem;}	
.opel .second_title {max-width: 100%;font-size: 1.2em;}
.opel .container .header {padding: 0;}
.opel .container .header .logo { max-width: 100%;}
.opel .container .header h1{background:#fddb33;color:#010101;padding-bottom: 15px;}
.opel .container .header,.opel .container .content{background:#fff;color:#010101;}
.opel .footer_msg{background:#010101;color:#fff;}
.opel form .title {font-size:0.9rem;}
.opel form #car {width: 85%; height: 45px;}
.opel form .submit, .opel #backtomain{padding-right: 40px; padding-left: 40px;}
.container .content .footer {    font-size: 1.1em;}
.opel .footer a{font-size: 3.5rem;}
.opel .footer a .star {top:0}
.opel .footer_msg{font-size: 1.2rem; padding-top: 10px;}
.opel #asnif{text-decoration:underline;color:#231f20}


.whiteweb_acc.rtl .whiteweb_acc_icon{
    padding: 0px 10px 0px 10px;	
	font-size: 110% !important;
}
.opel .whiteweb_acc.rtl .whiteweb_acc_icon{
    padding: 5px 10px 0px 10px;	
}
.whiteweb_acc_toolbar {
	margin-top: 0px;
}

.whiteweb_acc li {
    font-size: 16px !important;
}

}





.opel.Zoom_175 .right_side:before{display:none;}
.opel.Zoom_175 .row{    margin-right: -0px;   margin-left: -0px;}
.opel.Zoom_175 .right_side .logo{    right:auto;  left: 15%;}

.citroen.Zoom_110 .alert,
.citroen.Zoom_125 .alert,
.citroen.Zoom_150 .alert,
.citroen.Zoom_175 .alert{
	    padding: 0;    margin-bottom: 0;
}

.citroen.Zoom_110 .footer,
.citroen.Zoom_125 .footer,
.citroen.Zoom_150 .footer,
.citroen.Zoom_175 .footer{
	position:relative;
	   bottom: 0;
    display: block;
    margin-top: 70px;
}

.peugeot_page.Zoom_110 .alert,
.peugeot_page.Zoom_125 .alert,
.peugeot_page.Zoom_150 .alert,
.peugeot_page.Zoom_175 .alert{
	    padding: 0;    margin-bottom: 0;
}

.peugeot_page.Zoom_110 .footer,
.peugeot_page.Zoom_125 .footer,
.peugeot_page.Zoom_150 .footer,
.peugeot_page.Zoom_175 .footer{
	position:relative;
	   bottom: 0;
    display: block;
    margin-top: 70px;
}
.mg_page.Zoom_110 .alert,
.mg_page.Zoom_125 .alert,
.mg_page.Zoom_150 .alert,
.mg_page.Zoom_175 .alert{
	    padding: 0;    margin-bottom: 0;
}

.mg_page.Zoom_110 .footer,
.mg_page.Zoom_125 .footer,
.mg_page.Zoom_150 .footer,
.mg_page.Zoom_175 .footer{
	position:relative;
	   bottom: 0;
    display: block;
    margin-top: 70px;
}

.ds_page.Zoom_110 .alert,
.ds_page.Zoom_125 .alert,
.ds_page.Zoom_150 .alert,
.ds_page.Zoom_175 .alert{
	    padding: 0;    margin-bottom: 0;
}

.ds_page.Zoom_110 .footer,
.ds_page.Zoom_125 .footer,
.ds_page.Zoom_150 .footer,
.ds_page.Zoom_175 .footer{
	position:relative;
	   bottom: 0;
    display: block;
    margin-top: 40px;
}


.footeracp a {text-decoration:underline !important;}
.opel .footeracp a {text-decoration:underline !important;}
.citroen .footeracp a {text-decoration:underline !important;}
.peugeot_page .footeracp a {text-decoration:underline !important;}
.mg_page .footeracp a {text-decoration:underline !important;}
.ds_page .footeracp a {text-decoration:underline !important;}


.ds_page form .submit{position:relative;z-index:9999;}